Subject: Re: GosHawk T45C Walkarounds
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Tue, 3 Oct 2000 09:14:13 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Saturday, September 30, 2000 11:52 AM
Subject: GosHawk T45C Walkarounds

> Steve,
>
> Took the first shot of this Goshawk and was commenting to myself what a
great
> looking A4 Skyhawk...The guys at ARC are going to love this...Well, to say
I
> was initially a little disappointed as I got closer would be an
> understatement...But after walking around the plane, I took some more
shots
> and am now eager to build one of these birds....
>
> Hawk
>